@charset "UTF-8";

/*通用*/
body { font-family: 微软雅黑; }

/*标题*/
h2 a { display: block; font-size: 40px; color: #333; line-height: 100%; text-align: center; }
h2 span { font-size: 18px; color: #676767; display: block; line-height: 100%; padding: 15px 0 24px; background: url(../images/t_bg.png) no-repeat center bottom; text-align: center; font-weight: normal; }
h2 a:hover { color: #333; }

/*广告*/
.fullSlide { width: 100%; position: relative; z-index: 0; clear: both; }
.fullSlide .bd { margin: 0 auto; position: relative; z-index: 0; overflow: hidden; }
.fullSlide .bd .con { width: 100% !important; height: auto !important; display: block;}
.fullSlide .bd .li { width: 100% !important; overflow: hidden; text-align: center; background: no-repeat center top; z-index: 0; }
.fullSlide .bd .li img { display: block; height: auto !important; width: 100%; }
.fullSlide .hd { position: absolute; width: 100%; height: 10px; left: 0; bottom: 50px; text-align: center; cursor: pointer; }
.fullSlide .hd li { display: inline-block; width: 50px; height: 10px; background: #f5f5f5; margin: 0 5px; border-radius: 20px; }
.fullSlide .hd li.on { background: #DE0001; }

/*搜索*/
.seabox { height: 85px; background: #fff; }
.seabox .k_word { font-size: 14px; line-height: 85px; }
.seabox .k_word strong { font-weight: bold; color: #333; padding-left: 33px; background: url(../images/keyword.jpg) no-repeat left 4px; }
.seabox .k_word a { color: #6B6B6B; display: inline-block; margin-right: 28px; font-weight: normal; }
.seabox .k_word a:hover { font-weight: bold; }
.seabox .sea_inp { width: 260px; margin-top: 24px; height: 36px; border: 1px solid #BFBFBF; background: #fff; border-radius: 18px; }
.seabox .sea_inp input { display: block; outline: none; line-height: 33px; }
.seabox .sea_inp .search { float: left; width: 190px; height: 36px; padding-left: 20px; border: none; color: #999; border-radius: 18px; }
.seabox .sea_inp .sub { float: right; width: 50px; height: 36px; background: url(../images/search.jpg) no-repeat center; border: none; }

/*走进德远*/
.about { background: #F2F6F8; height: 660px; }
.about h3{ position: relative;}
.about h3:after { position: absolute; content: ""; width: 34px; height: 3px; background: #DB1111; left: 50%; margin-left: -17px; bottom: 0; }
.about dl { padding-top: 70px; overflow: hidden; }
.about dl dd { float: left; width: 603px; text-align: center; padding: 35px 0 0 34px; }
.about dl dd p { font-size: 16px; line-height: 32px; color: #6B6B6B; margin: 17px 0 46px; }
.about dl dd a.ask { width: 178px; height: 46px; box-shadow: 2px 3px 3px 0px rgba(0, 0, 0, 0.05); box-sizing: border-box; display: block; font-size: 22px; color: #8E8E8E; line-height: 46px; margin: 0 auto; transition: .4s ease; background: #fff; }
.about dl dd a.ask:hover { width: 200px; }
.about dl dt { width: 472px; float: right; }
.about dl dt img { width: 450px; height: 303px; border: 11px solid #fff; box-shadow: 0 0 5px 0 rgba(228, 235, 239, 0.75); }

/*包装袋定制*/
.product { padding-top: 108px; padding-bottom: 90px;max-width:1600px;width:100%;margin:0 auto;text-align:center;}
.pro { height: 550px; margin: 30px auto 0; position: relative;max-width:1600px;width:100%;}
.pro .switch i { padding: 0 26px; top: 215px; position: absolute; filter: grayscale(100%); -webkit-filter: grayscale(100%); opacity: .12; cursor: pointer; transition: .3s ease; }
.pro .switch i:hover { filter: grayscale(100%); -webkit-filter: grayscale(0); opacity: 1; }
.pro .switch .pro_prev { left: -94px; }
.pro .switch .pro_next { right: -94px; }
.pro_nav { position: absolute; right: 0; bottom: 0; text-align: center; z-index: 2; }
.pro_nav li { display: inline-block; padding: 0 33px; height: 96px; background: #fff; border-left: 1px solid #D7D7D7; float: left; }
.pro_nav li i { display: block; font-size: 26px; color: #4A4A4A; line-height: 100%; padding: 20px  0 7px; font-weight: bold; font-family: arial; }
.pro_nav li span { display: block; font-size: 18px; color: #3B3B3B; line-height: 100%; }
.pro_nav li.on i, .pro_nav li.on span { color: #DE0000; }
.pro_nav li:first-child { border-left: none; }
.pro_con dl { position: relative; }
.pro_con dl dt img{display:block;width:100%;height:auto;text-align:center;margin:0 auto;}
.pro_con dl dd { width: 458px; height: 274px; background: rgba(255, 255, 255, 0.95); position: absolute; top: 70px; left: 0; box-sizing: border-box; padding: 32px 0px 0 63px; }
.pro_con dl dd h4 { font-size: 30px; font-weight: normal; line-height: 100%; position: relative; }
.pro_con dl dd h4 a { color: #3D3D3D; }
.pro_con dl dd h4 em { position: absolute; display: block; width: 51px; height: 32px; background: #E6000C; border-radius: 0px 16px 16px 0px; color: #fff; line-height: 32px; position: absolute; left: -63px; top: 0px; text-indent: 13px; font-size: 24px; box-sizing: border-box; }
.pro_con dl dd .subclass { margin: 13px 0 30px; }
.pro_con dl dd .subclass a { font-size: 14px; color: #5D5D5D; line-height: 26px; display: inline-block; width: 32%; }
.pro_con dl dd .subclass a:before { content: "▪"; padding-right: 2px; }
.pro_con dl dd .subclass a:hover { color: #E6000C; }
.pro_con dl dd a.more { display: block; width: 144px; height: 41px; background: #DE0000; text-align: center; color: #fff; font-size: 16px; line-height: 41px; transition: .4s ease; }
.pro_con dl dd a.more:hover { width: 160px; }

/**/
.ys { background: url(../images/ys_bg.jpg) no-repeat center top; height: 1287px; }
.ys h2 { padding-top: 92px; margin-bottom: 74px; }
.ys h2 a { font-size: 36px; }
.ys dl { margin-bottom: 60px; width: 542px; }
.ys dd h4 {margin-bottom:30px;font-size: 36px;line-height:45px;/*color: #A80100;*/ line-height: 100%; font-weight: normal; padding-right: 24px;color:#000; display: inline-block; float: left; }
.ys dd h4 b{font-size:40px;color: #A80100;}
.ys dd h4 img { display: inline-block; vertical-align: bottom; margin-left: 12px; }
.ys dd h4 span { display: block; font-size: 18px; }
.ys dd p { display: inline-block; font-size: 14px; line-height: 24px; color: #484848; padding-left: 20px; position: relative; width: 348px; margin-top: 32px; float: left; margin-bottom: 30px; }
.ys dd p:before { position: absolute; content: ""; width: 1px; height: 39px; background: #A4A4A4; left: 0; top: 4px; }
.ys dt { clear: both; position: relative; line-height: 0; }
.ys dt:before { position: absolute; content: ""; width: 0; height: 0; border-width: 14px; border-style: solid; border-color: transparent transparent #E7E7E7 transparent; top: -28px; left: 37px; }
.ys2 dt, .ys4 dt { margin-bottom: 23px; }
.ys2 dt { padding-top: 28px; }
.ys2 dd p { margin-bottom: 2px; }
.ys2 dt:before { border-color: #010101 transparent transparent transparent; top: 331px; }
.ys4 dt:before { top: 304px; border-color: #BBBBBB transparent transparent transparent; }

/*鸣谢客户*/
.customer { position: relative; padding-top: 103px; height: 605px; overflow: hidden; }
.customer .brand { position: absolute; left: 50%; bottom: 0; margin-left: -960px; width: 1920px; height: 480px; box-shadow: 1px 1px 1px #eaeced; margin-bottom: 1px; }
.customer h3 { position: absolute; top: 160px; left: 480px; width: 961px; height: 160px; background: #DE0000; box-sizing: border-box; color: #FAFEFF; text-align: center; line-height: 100%; padding-top: 46px; font-size: 34px; }
.customer h3 span { display: block; font-size: 24px; padding-top: 16px; font-weight: normal; }
.customer li { width: 160px; height: 160px; float: left; box-sizing: border-box; border-top: 1px solid #EAECED; border-left: 1px solid #EAECED; }
.customer li img { opacity: .7;width: 136px;
    height: 136px;
    transition: all .4s ease;
    padding: 11px; }
    
.customer li img:hover { filter: grayscale(0%); -webkit-filter: grayscale(0%); opacity: 1; border:1px solid red;}
.customer ul li:nth-child(15) { margin-right: 960px; }

/*新闻资讯*/
.news { padding-top: 97px; padding-bottom: 92px; }
.news h3 a { display: block; font-size: 24px; color: #4B4B4B; font-weight: normal; margin-top: 46px; margin-bottom: 20px; }
.news h3 span { float: right; font-size: 16px; text-transform: uppercase; }
.news h3:hover span { font-weight: bold; }
.company { width: 618px; float: left; }
.company .pic { line-height: 0; }
.company .pic img{width:620px;height:275px;}
.company li { overflow: hidden; line-height: 36px; }
.company li h4 { font-size: 16px; color: #515151; font-weight: normal; width: 450px; padding-left: 32px; position: relative; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; float: left; transition: .3s; }
.company li h4:before { position: absolute; content: ""; width: 6px; height: 6px; background: #CBCBCB; left: 10px; top: 15px; border-radius: 50%; }
.company li span { float: right; color: #9B9B9B; font-size: 14px; }
.company li:hover h4, .company li:hover span { color: #DE0000; }
.company li:hover h4:before { background: #DE0000; }
.company li:first-child h4 { color: #3C3C3C; font-size: 18px; line-height: 31px; padding-left: 92px; margin-top: 21px; float: none; width:510px;}
.company li:first-child h4:before { content: "头条"; position: absolute; width: 82px; height: 31px; border: 2px solid #DE0000; box-sizing: border-box; text-align: center; color: #DE0000; font-size: 18px; line-height: 27px; left: 0; top: 0; background: #fff; border-radius: 0; }
.company li:first-child p { font-size: 14px; line-height: 26px; color: #818181; margin: 13px 0 20px; }
.company li:first-child:hover h4 { color: #DE0000; }
.company li:first-child:hover h3:before { background: #fff; }
.wiki { width: 500px; float: right; }
.wiki .wiki_con { padding-top: 16px; height: 457px; overflow: hidden; }
.wiki li { padding-bottom: 26px; margin-bottom: 30px; border-bottom: 1px dashed #E0E0E0; }
.wiki li h4 { font-size: 16px; color: #263054; line-height: 30px; font-weight: normal; margin-bottom: 7px; transition: .3s; }
.wiki li p { font-size: 14px; line-height: 24px; color: #8A8A8A; }
.wiki li h4, .wiki li p { padding-left: 44px; position: relative; }
.wiki li h4:before, .wiki li p:before { position: absolute; content: ""; width: 30px; height: 30px; background: #263054; left: 0; top: 0; content: "问"; font-size: 18px; color: #fff; text-align: center; line-height: 30px; font-weight: normal; }
.wiki li p:before { top: 1px; content: "答"; background: #8E8E8E; }
.wiki li:hover h4 { font-weight: bold; }

/*走进德远塑业*/
.intro { background: url(../images/about_bg.jpg) no-repeat center top;margin-bottom:50px;}
.intro h2 { padding-top: 79px; margin-bottom: 39px; }
.intro dl { background: #fff; overflow: hidden; height: 400px; }
.intro dt { width: 663px; height: 400px; float: left; position: relative; }
.intro dt img { width: 663px; height: 400px; }
.intro dd { width: 454px; padding-right: 40px; padding-top: 68px; float: right; }
.intro dd h3 { font-size: 26px; color: #180000; line-height: 100%; margin-bottom: 25px; }
.intro dd p { line-height: 26px; font-size: 14px; color: #646363; }
.album_hd { bottom: 22px; right: 37px; text-align: right; position: absolute; height: 14px; }
.album_hd li { width: 14px; height: 14px; display: inline-block; transition: .3s; border-radius: 50%; background: #fff; margin: 0 8px; cursor: pointer; }
.album_hd li.cur { background: #DE0000; }

ul.gun { background: #fff; height: 120px; overflow: hidden; padding-left: 140px; padding-top: 37px; box-sizing: border-box; }
ul.gun li { width: 256px; float: left; }
ul.gun li strong { display: block; color: #DE0000; float: left; font-size: 46px; line-height: 46px; font-family: Arial; font-weight: bold; margin-right: 10px; }
ul.gun li em { font-size: 46px; }
ul.gun li:last-child strong { font-size: 16px; }
ul.gun li span i { display: block; }
ul.gun li span { font-size: 16px; color: #585858; line-height: 22px; display: block; float: left; }

/*fadeInLeft*/
@-webkit-keyframes fadeInLeft1 {
  from { opacity: 0; -webkit-transform: translate3d(-10%, 0, 0); transform: translate3d(-10%, 0, 0); }
  to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}
@keyframes fadeInLeft1 {
  from { opacity: 0; -webkit-transform: translate3d(-10%, 0, 0); transform: translate3d(-10%, 0, 0); }
  to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}
.fadeInLeft1 { -webkit-animation-name: fadeInLeft1; animation-name: fadeInLeft1; }
@-webkit-keyframes fadeInRight1 {
  from { opacity: 0; -webkit-transform: translate3d(10%, 0, 0); transform: translate3d(10%, 0, 0); }
  to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}
@keyframes fadeInRight1 {
  from { opacity: 0; -webkit-transform: translate3d(10%, 0, 0); transform: translate3d(10%, 0, 0); }
  to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}
.fadeInRight1 { -webkit-animation-name: fadeInRight1; animation-name: fadeInRight1; }

